/* Stylesheet by RMW Web Publishing - Oct 2010 */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100.01%;
	background: #FFF url(../img/bg.png) 0 0 repeat-y;
	color: #0C0C1F;
}

/* Layout */
#wrap{float:left;width:100%}
#content{margin: 0 200px}
#sidebar{float:left;width:200px;margin-left:-100%}
#extra{float:left;width:200px;margin-left:-200px}
#footer{clear:left;width:100%}

h1,
h2 {
	margin: 0;
	border-top: 2px solid #00F;
	font-size: 2em;
}
.search-result h3 {
	padding-left: 0;
	color: #000;
	font-style: normal;
	font-size: 1em;
}
img {
	border: 0;
}
a {
	color: #00F;
}
a:visited,
a:active {
	color: #3E3D58;
}
a:hover {
	color: #F60;
}

#header {
	position: relative;
	margin: 0;
	padding: 10px;
	background: #000;
	color: #FFF;
}
#header h1 {
	padding: 10px;
	border: 2px solid #F60;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background-image: -moz-linear-gradient(0 50% 0deg, #5F5F5F, #000);
	background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#5F5F5F), to(#000));
}
#header h1 a {
	display: block;
	width: 514px;
	height: 117px;
	margin: 5px 0 0 5px;
	background: url(../img/logo.png) no-repeat;
	text-indent: -9999px;
}

#header .ad {
	position: absolute;
	right: 260px;
	top: 55px;
	padding: 2px;
	border: 1px solid #BBB;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
#header .ad:hover {
	border-color: #F60;
}

/* Header vCard */
#header .vcard {
	position: absolute;
	right: 25px;
	top: 25px;
}
#header .vcard,
#header .vcard a {
	color: #FFDB25;
	font-size: 10pt;
}
#header .vcard .type {
	display: none;
}
.vcard .adr .type {
	display: none;
}
#content .vcard .locality,
#content .vcard .country-name {
	display: block;
}

/* Content */
#content {
	padding: 1em 3em;
	line-height: 1.6;
	font-size: 90%;
}

/* Sidebar */
#sidebar {
	padding: 1em 0;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	color: #900;
}
#sidebar a {
	display: block;
	margin-left: 8px;
	padding: .2em 0 .2em 30px;
	color: #000;
	text-decoration: none;
	background: url(../img/bg-li.png) 10px 5px no-repeat;
}
#sidebar a:hover,
#sidebar .selected a {
	background-position: 10px -45px;
	font-weight: bold;
}
#extra {
	padding: 1em 0;
}

/* Footer */
#footer {
	margin-top: 40px;
	padding: 20px 0;
	background: #000;
	font-size: 80%;
	color: #CCC;
	text-align: center;
}
#footer ul {
	list-style: none;
	margin: 0 0 1em;
	padding: 0;
	font-weight: bold;
}
#footer li {
	display: inline;
}
#footer a {
	padding: 1em;
	color: #FFF;
}
#footer a:hover {
	color: #F60;
}
.bn {
	font-size: 65%;
}
#siteby {
	margin: 2em 0 1em;
	font-size: 70%;
	text-align: center;
}

/* Form */
form {
	color: #6B383D;
}
fieldset {
	border: 0;
	border-top: 1px solid #6B383D;
}
legend {
	font-size: 90%;
	text-align: left;
	color: #6B383D;
	font-weight: bold;
}
label {
	display: block;
	margin-top: .7em;
	font-style: italic;
	font-weight: bold;
	font-size: .7em;
}
input,
textarea,
select {
	background: transparent;
	border: 1px solid #000;
}
.radio label,
.checkbox label {
	display: inline;
}
.radio input,
.checkbox input {
	border: 0;
}

table,
th,
td {
	border-collapse: collapse;
	border: 2px solid #000;
	text-align: center;
}

.required,
.note {
	font-size: 70%;
	color: #999;
}
.buttons input {
	margin: .5em 0 .5em 60px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #6B383D;
}
#content .buttons input {
	background: #F60;
	border: 2px solid #FFF;
	font-weight: bold;
	color: #000;
}
#extra fieldset {
	padding-left: 1em;
}
#extra label {
	font-size: 75%;
}
#extra .buttons input {
	border-color: #6B383D;
}
#extra form p {
	font-size: 70%;
	color: #726164;
}

.images {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	font-family: Helvetica, sans-serif;
	font-size: 70%;
	color: #666;
}
.alt {
	clear: right;
	float: right;
	margin: .5em 0 .5em .5em;
}
.images li {
	display: block;
	margin: 1px;
	padding-top: .7em;
	border: 1px solid #DDD;
}
.images img {
	display: block;
	margin: 0 auto .8em;
}

/* Shop */
.desc {
	padding: 0 1em;
	font-size: 80%;
}
.productItemNotFound,
.catalogueItemNotFound {
	display: none;
}

/* Responsiveness */
.image img,
.img-responsive {
	max-width: 100%;
	height: auto;
}

/* Overrides - BC template overrides */
#content .header {
	height: auto;
}
#content .breadcrumbs {
	float: none;
	width: auto;
}
#content .shop-catalogue {
	height: auto;
}
.shop-product-large strong {
	color: #333;
}
.shop-product-small h5 {
	padding: 0 1em;
}
.productcode {
	color: #999;
	font-size: 90%;
}